Subject: California Posters For Printing
From: Ryan Hafer <[email-masked]>
To: George Keck <[email-masked]>, Mike Bishop <[email-masked]>
Date: Wed, 25 Sep 2013 17:48:57 -0400

It looks like it would take some time to really get everything printed and
shipped at this point so we would like to go ahead and have you print 1250
Sets of California English Posters

I have attached the artwork. Poster 1 & 2 are in different files this time.

Thanks,

Ryan